### Constructor

# Gtk CellViewnew_with_texture

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_texture (
      GdkTexture* texture
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererPixbuf` to it, and makes it show `texture`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`texture`

  Type: `GdkTexture`

  The image to display in the cell view.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A newly created `GtkCellView` widget.

The data is owned by the called function.